Vulnerability in JP1/Cm2/Network Node Manager i


A vulnerability (CVE-2016-4397) exists in JP1/Cm2/Network Node Manager i.
CVSS Severity (What is CVSS?)

CVSS V3 Severity:
Base Metrics 4.8 (Medium) [Vendor Score]
  • Attack Vector: Local
  • Attack Complexity: Low
  • Privileges Required: Low
  • User Interaction: Required
  • Scope: Unchanged
  • Confidentiality Impact: Low
  • Integrity Impact: Low
  • Availability Impact: Low
CVSS V2 Severity:
Base Metrics 4.3 (Medium) [Vendor Score]
  • Access Vector: Local
  • Access Complexity: Low
  • Authentication: Single Instance
  • Confidentiality Impact: Partial
  • Integrity Impact: Partial
  • Availability Impact: Partial
Affected Products

Hitachi, Ltd
  • JP1/Cm2/Network Node Manager i
  • JP1/Cm2/Network Node Manager i Advanced

Please refer to Vendor Information for more details.

An attacker may have unspecified impact.

Please refer to the 'Vendor Information' section for the official countermeasure and take appropriate action.
Vendor Information

Hitachi, Ltd
  • Hitachi Software Vulnerability Information : HS16-032
CWE (What is CWE?)

  1. No Mapping(CWE-noinfo) [IPA Evaluation]
CVE (What is CVE?)

  1. CVE-2016-4397

Revision History

  • [2016/03/30]
      Web page was published